<publishData>
  <publishTarget publishUrl="http://192.168.1.83/ASP.NET/">
    <file relUrl="Image/001.jpg" publishTime="12/02/2010 11:00:32" />
    <file relUrl="Image/009.jpg" publishTime="12/02/2010 11:07:46" />
    <file relUrl="Image/008.jpg" publishTime="12/02/2010 11:05:08" />
    <file relUrl="bin/ASP.NET.dll" publishTime="02/17/2011 15:17:40" />
    <file relUrl="Web.config" publishTime="12/23/2010 11:59:04" />
    <file relUrl="Default.aspx" publishTime="02/17/2011 15:14:53" />
    <file relUrl="Image/002.jpg" publishTime="12/02/2010 11:03:18" />
    <file relUrl="Image/Title.bmp" publishTime="10/29/2009 09:08:18" />
    <file relUrl="Image/004.jpg" publishTime="12/02/2010 11:04:32" />
    <file relUrl="Image/011.jpg" publishTime="12/02/2010 11:08:32" />
    <file relUrl="Image/003.jpg" publishTime="12/02/2010 11:03:50" />
    <file relUrl="bin/ASP.NET.pdb" publishTime="02/17/2011 15:17:40" />
  </publishTarget>
</publishData>